﻿
body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, button {
	margin: 0;
	padding: 0;
}
form, #s4-bodyContainer {
	overflow: hidden;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
fieldset, img {
	border: 0;
}
li {
	list-style: none;
}
ol li {
	list-style: decimal;
}
#breadcrumbs ol {
	margin: 0;
	padding: 0;
}
#breadcrumbs ol li {
	list-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
input, textarea, select {
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
blockquote, q {
	quotes: none;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
caption, th {
	text-align: left;
	font-weight: normal;
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
address, em {
	font-style: normal;
}
iframe {
	border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* FONTS */
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('../fonts/proximanova-bold-webfont.eot');
	src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold-webfont.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_ltregular';
	src: url('../fonts/proximanova-light-webfont.eot');
	src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-light-webfont.woff') format('woff'), url('../fonts/proximanova-light-webfont.ttf') format('truetype'), url('../fonts/proximanova-light-webfont.svg#proxima_nova_ltregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgitalic';
	src: url('../fonts/proximanova-regitalic-webfont.eot');
	src: url('../fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regitalic-webfont.woff') format('woff'), url('../fonts/proximanova-regitalic-webfont.ttf') format('truetype'), url('../fonts/proximanova-regitalic-webfont.svg#proxima_nova_rgitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regular-webfont.woff') format('woff'), url('../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: "izz-icons";
  src:url("../fonts/izz-icons.eot");
  src:url("../fonts/izz-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/izz-icons.ttf") format("truetype"),
    url("../fonts/izz-icons.svg#izz-icons") format("svg"),
    url("../fonts/izz-icons.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "izz-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "izz-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-min:before {
  content: "\e000";
}

.icon-plus:before {
  content: "\e001";
}
body {
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #606060;
	background-image: url("../images/bodybg.png");
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center;
	background-color: #505050;
}
p {
	margin-bottom: 30px;
}
* {
	vertical-align: top;
}
b, strong {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
	font-weight: normal;
	vertical-align: baseline;
}
a, a:visited {
	color: #062e7e;
}
a:hover {
	color: #4495d1;
}
a.change {
	float: right;
}
a.pdf {
	background: url("../images/pdf_icon.png") no-repeat scroll 0 2px transparent;
	padding-left: 20px;
}
a.active {
	color: #912584;
	text-decoration: none;
}
#maincontent ul li {
	list-style: none inside none;
}
ul.simplebullets {
	position: relative;
	margin-bottom: 10px;
}
ul.smallbullets, ul.basicbullets, ul.simplebullets, ul.ubr, ul.plusbullets {
	margin-bottom: 1em;
}
#maincontent ul.smallbullets li {
	list-style: none;
	background: url("../images/bullet.png") no-repeat scroll 0 5px transparent;
	line-height: 20px;
	margin-bottom: 10px;
	padding-left: 20px;
}
#maincontent ul.basicbullets li {
	list-style: none inside none;
	background: url("../images/basic-bullet.png") no-repeat scroll 0 9px transparent;
	line-height: 20px;
	margin-bottom: 5px;
	padding-left: 10px;
}
#maincontent ul.plusbullets li {
	list-style: none inside none;
	background: url("../images/plusbullet.png") no-repeat scroll 0 3px transparent;
	line-height: 20px;
	margin-bottom: 10px;
	padding-left: 20px;
}
#maincontent ul.ubr li {
	list-style: none inside none;
	background: url("../images/done.png") no-repeat scroll 0 5px transparent;
	line-height: 24px;
	margin-bottom: 20px;
	padding-left: 30px;
}
#maincontent ul.simplebullets li {
	list-style: none inside none;
	background: url("../images/bullet-simple.png") no-repeat scroll 0 5px transparent;
	margin-bottom: 5px;
	padding-left: 10px;
}
.werkgevers #maincontent ul.simplebullets li {
	background: url("../images/bullet-simple-alt.png") no-repeat scroll 0 5px transparent;
}
ul.simplebullets li a {
	color: #912584;
	text-decoration: none;
}
#maincontent ul.nobullets li {
	background: none;
	list-style: none inside none;
	padding: 0;
}
#maincontent ul.nobullets li ul.nobullets li {
	padding: 0 0 0 20px;
	background: url("../images/2ndbullet.png") no-repeat scroll 5px 10px transparent;
}
.werkgevers ul.simplebullets li {
	background: url("../images/bullet-simple-alt.png") no-repeat scroll 0 8px transparent;
}
.werkgevers ul.simplebullets li a {
	color: #062e7e;
}
.line {
	clear: both;
}
#main {
	background-color: white;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	font-size: 0rem;
	margin: 0 auto 0;
	padding: 20px;
	/*position: relative;*/
	width: 980px;
}
/*#side-column .sticky {
        position: relative;
    }*/
#main-content {
	width: 680px;
	display: inline-block;
	font-size: 1rem;
	margin-bottom: 40px;/*margin-left: 340px;*/
}
h1 {
	color: #912584;
	font-family: "Proxima_Nova_ltregular", Tahoma, Arial, sans-serif;
	font-size: 36px;
	line-height: 32px;
	margin-bottom: 30px;
}
.werkgevers h1 {
	color: #062e7e;
}
h2 {
	color: #062e7e;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 22px;
	line-height: 24px;
	margin-bottom: 10px;
}
h2.rb {
	color: #912584;
	font-size: 20px;
	margin: 25px 0 15px;
}
h3, h4 {
	color: #000;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 5px;
}
h4 {
	font-size: 16px;
}
.intro p, p.intro {
	font-size: 18px;
	line-height: 26px;
	color: #000;
}
p.quote {
	background: url("../images/quote.png") no-repeat scroll left 0 transparent;
	color: #4495d1;
	font-size: 25px;
	margin: 0 0 10px;
	line-height: 40px;
}
p.right {
	float: right;
}
.block.small p.intro, block.medium p.intro, .block.large p.intro {
	font-size: 16px;
	line-height: 24px;
}
.step {
	width: 680px;
	display: inline-block;
	border-bottom: 1px solid #ddd;
	padding: 20px 0;
	position: relative;
}
.step h2 {
	margin: 0;
	display: inline-block;
	color: #e2e4ec;
}
.step.done h2 {
	background: url("../images/done.png") no-repeat scroll right 0 transparent;
	color: #00A651;
	float: left;
	margin: 0 0 10px;
	padding-right: 30px;
	width: auto;
}
.step.active {
	border: none;
}
.step.active h2 {
	color: #062e7e;
}
.container {
	display: inline-block;
	margin-bottom: 25px;
	width: 680px;
	position: relative;
}
.step .container {
	margin-bottom: 0;
}
.step .columns {
	display: inline-block;
	width: 680px;
	font-size: 14px;
}
.step .columns.two .col, .step .columns.three .col {
	width: 340px;
	float: left;
}
.step .columns.two .col.wide {
	width: 360px;
}
.step .columns .label {
	color: #000;
	width: 120px;
	float: left;
	line-height: 20px;
}
.step .columns.three .line {
	margin-bottom: 10px;
	display: inline-block;
}
.step .columns .value {
	float: left;
	width: 220px;
	line-height: 20px;
	font-size: 14px;
}
.step .line.header {
	color: #000;
}
.step .person, .step .base, .step .additional, .step .price {
	float: left;
	font-size: 14px;
	margin-right: 10px;
	font-size: 14px;
}
.step .person {
	color: #000000;
	margin: 0;
	width: 120px;
}
.step .base {
	width: 130px;
}
.step .header .base {
	margin-left: 120px;
}
.step .additional {
	margin: 0;
	width: 260px;
}
.step .price {
	width: 75px;
	margin-right: 10px;
}
.step .price.last {
	margin: 0;
	text-align: right;
}
.step .field.total {
	border-top: 1px solid #eee;
	margin-top: 10px;
}
.step .field.total h3 {
	font-size: 14px;
	margin-top: 3px;
	text-align: right;
	width: 520px;
}
.step .field.total .price {
	text-align: right;
	font-size: 16px;
	margin: 0;
	width: 100px;
}
.container .container-header {
	position: relative;
	border-bottom: 1px solid #dadada;
	margin-bottom: 7px;
	width: 680px;
}
.container .container-header.right {
	text-align: right;
}
.container .container-header p {
	margin-bottom: 5px;
	color: #000;
	display: inline-block;
	width: 650px;
}
.field {
	display: inline-block;
	margin-bottom: 10px;
}
.field p {
	width: 370px;
	display: inline-block;
	margin: 0;
	padding-top: 8px;
	font-size: 1rem;
}
.field.nomargin {
	margin: 0;
}
.step .field {
	margin: -5px 0 0 0;
}
.footer {
	display: inline-block;
	border-width: 1px 0;
	border-color: #ddd;
	border-style: solid;
	width: 680px;
	padding: 20px 0;
	text-align: right;
}
.infooverlay .footer {
	border: none;
}
.footer .left {
	display: inline-block;
	float: left;
}
.message, .error-message, .ok-message {
	padding: 10px 10px 10px 65px;
	margin: 10px 0;
	border-radius: 2px;
	display: inline-block;
	color: #202020;
	width: 603px;
}
.message p, .error-message p, .ok-message p {
	margin-bottom: 0;
	padding: 0;
	width: auto !important;
	font-size: 1rem;
}
.message {
	background: url("../images/message-icon.png") no-repeat 19px 15px #daeaf6;
	border-width: 1px;
	border-style: solid;
	border-color: #a3c9e5 #8cb7d7 #81accc #97bdd9;
	box-shadow: 0 1px 0 #eef5fb inset, 0 1px 1px #dedede;
}
.message.cashback {
	position: relative;
	background-image: none;
	padding: 20px 10px 20px 65px;
}
.message.cashback:before 
{
content:url("../images/cashback.png");
position: absolute;
top: -1px;
left: 20px;
}
.message.cashback label {
	color: #000;
	margin-top: 0px;
	width: 100%;
}
.message.cashback label input{
	margin-right: 10px;
	vertical-align: baseline;
}
.message span {
	font-family: "Proxima_Nova_rgbold", Tahoma, Arial, sans-serif;
}
.error-message {
	background: url("../images/error-icon.png") no-repeat 19px 10px #fffbcd;
	border-width: 1px;
	border-style: solid;
	border-color: #f3d09d #e6bf86 #dcb47a;
	box-shadow: 0 1px 0 #fffde8 inset, 0 1px 1px #dedede;
}
.ok-message {
	background: url("../images/ok-icon.png") no-repeat 19px 14px #cceddc;
	border-width: 1px;
	border-style: solid;
	border-color: #84d1aa #77c59d #5db588;
	box-shadow: 0 1px 0 #e7f7ef inset, 0 1px 1px #dedede;
}
.field .question {
	display: inline;
	float: left;
	margin: 0;
	position: relative;
	width: 260px;
}
.field.premiumdetails, .field.rabat {
	margin: 5px 0;
}
.field.rabat .question {
	width: 595px;
}
.field.premiumdetails.rabat .question {
	padding-left: 0;
	width: auto;
}
.field.wide .question {
	width: 680px;
}
.field.wide p {
	width: 680px;
}
.field.wide .question p {
	clear: both;
	width: 600px;
	position: relative;
	margin-bottom: 5px;
	padding: 0;
}
.field .answer {
	display: inline;
	float: left;
	margin: 0;
	position: relative;
	width: 420px;
}
.field.premiumdetails .answer, .field.rabat .answer {
	width: 330px;
	margin-right: 5px;
}
.field.premiumdetails .price, .field.rabat .price, .field.subtotal .price, .field.total .price {
	display: inline-block;
	padding-top: 8px;
	width: 85px;
	text-align: right;
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
	color: #000;
}
.field.rabat, .field.rabat .price {
	color: #00a651;
}
.field.rabat {
	border-top: 1px solid #DADADA;
}
.field.premiumdetails.rabat {
	border-top: 0;
}
.field.subtotal, .field.total {
	width: 680px;
	border-top: 1px solid #DADADA;
	margin-bottom: 0;
}
.field.total {
	border: 0;
	border-top: 4px solid #ddd;
	padding-top: 10px;
}
.field.total h3 {
	display: inline-block;
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
	width: 400px;
}
.field.subtotal .price, .field.total .price {
	float: right;
	width: 140px;
}
.field.total .price {
	font-size: 24px;
	padding-top: 0;
}
.field.wide .answer {
	clear: both;
	width: 680px;
}
.field.premiumdetails.wide .answer {
	width: 600px;
}
.field .answer .answer-content {
	font-size: 0rem;
}
.field .answer .answer-content a {
	font-size: 1rem;
}
.field .answer .answer-content a.singlelink {
	padding-top: 10px;
}
label {
	display: inline-block;
	width: 260px;
	color: #606060;
	width: 255px;
	margin-right: 5px;
	font-size: 1rem;
}
.premiumdetails label, .container-header label {
	color: #000;
}
/*.premiumdetails label span, .container-header label span, h3 span, h4 span {
        color: #606060;
    }*/
.question label, .answer-content label {
	padding-top: 8px;
}
.answer-content .optional {
	display: inline-block;
	font-size: 1rem;
	margin-left: 5px;
	padding-top: 8px;
}
.answer input, .answer textarea, .GF-answercontent input, .GF-answercontent textarea {
	background-color: #fff;
	border: 1px solid #b2b2b2;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2) inset;
	color: #000;
	height: 32px;
	padding: 3px 5px;
	border-radius: 3px;
	line-height: 30px;
	-webkit-transition: background-color 0.35s ease-in;
	-moz-transition: background-color 0.35s ease-in;
	display: inline-block;
	font-size: 16px;
	vertical-align: middle;
	resize: none;
	font-size: 1rem;/*margin-right: 5px;*/
}
.error .answer input {
	background-color: #fcf1e1;
	border-color: #eea337 !important;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset, 1px 1px 0 #EEA337 inset, -1px -1px 0 #EEA337 inset;
}
.error .answer input.delete {
	background-color: transparent;
	box-shadow: none;/*font-size: 1rem;*/
}
.answer input:focus, .answer textarea:focus, .GF-answercontent input:focus, .GF-answercontent textarea:focus {
	background-color: #fffde6;
	border-color: #606060;
	-webkit-transition: background-color 0.15s ease-in;
	-moz-transition: background-color 0.15s ease-in;
	outline: 0 none;
}
 [placeholder] {
 color: #ababab;
}

::-webkit-input-placeholder {
 color: #ababab;
}
 input:-moz-placeholder {
 color: #ababab;
}
.button {
	border: 1px solid #316993;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 0 #96c4e5 inset, 0 1px 2px #969696;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 16px;
	height: 48px;
	padding: 13px 30px;
	padding: 11px 30px\9;
	text-shadow: 1px 1px 2px #000;
	background: url("../images/button-bg.png") repeat-x 0 0 #207cca;
}
.button:hover {
	background-position: 0 -50px;
}
.button.vivid {
	border-color: #b37c2e;
	box-shadow: 0 1px 0 #f4cb8e inset, 0 1px 2px #969696;
	background-position: 0 -100px;
}
.button.vivid:hover {
	background-position: 0 -150px;
}
.button.accent {
	border-color: #006933;
	box-shadow: 0 1px 0 #70cd9d inset, 0 1px 2px #969696;
	background-position: 0 -200px;
}
.button.accent:hover {
	background-position: 0 -250px;
}
.button:active {
	box-shadow: 0 20px 20px -3px rgba(0, 0, 0, 0.25) inset, 0 -1px 0 #75A6CA inset;
	text-shadow: 0 1px 1px #000000;
	padding: 14px 30px 12px;
	padding: 10px 30px 9px\9;
	background-position: 0 0;
}
.button.vivid:active {
	box-shadow: 0 20px 20px -3px rgba(0, 0, 0, 0.25) inset, 0 -1px 0 #e69f4d inset;
	background-position: 0 -100px;
}
.button.accent:active {
	box-shadow: 0 20px 20px -3px rgba(0, 0, 0, 0.25) inset, 0 -1px 0 #4db07e inset;
	background-position: 0 -200px;
}
a.button {
	border: 1px solid #316993;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 0 #96c4e5 inset, 0 1px 2px #969696;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 16px;
	height: 26px;
	line-height:26px;
	padding: 7px 20px;
	text-shadow: 1px 1px 2px #000;
	background: url("../images/button-bg.png") repeat-x 0 0 #207cca;
	text-decoration: none;
}
a.button.left {
	float: left;
}
.buttons {
	float: right;
}
a.button:active {
	box-shadow: 0 20px 20px -3px rgba(0, 0, 0, 0.25) inset, 0 -1px 0 #75A6CA inset;
	text-shadow: 0 1px 1px #000000;
	padding: 8px 20px 6px;
	background-position: 0 0;
}
.buttonwrapper {
	text-align: center;
	display: inline-block;
	margin: 0 0 0 20px;
}
.buttons.left .buttonwrapper {
	margin: 0;
}
.extramargin .buttonwrapper {
	margin-right: 117px;
}
.buttonwrapper p {
	text-align: center;
	margin: 0;
}
.buttonwrapper .button {
	float: none;
}
.text.xxs {
	width: 30px;
}
.text.xs {
	width: 45px;
}
.text.s {
	width: 97px;
}
.text, .text.m {
	width: 200px;
}
.text.l {
	width: 240px;
}
.text.xl {
	width: 331px;
	margin: 0;
}
.answer textarea {
	width: 358px;
	height: 130px;
}
.answer select, .GF-answer select {
	padding: 9px 5px 9px;
	height: 40px;
	background: transparent;
	border: 1px solid #B2B2B2;
	border-radius: 3px;
	box-shadow: 0 1px 2px #CECECE;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url("../images/rectangle.png") no-repeat 230px 12px transparent;
	width: 250px;
}
.answer select:focus {
	outline: none;
}
.answer select.l {
	width: 370px;
	background-position: 350px 12px;
}
.answer select.m {
	width: 250px;
	background-position: 230px 12px;
}
.answer select.s {
	width: 132px;
	background-position: 112px 12px;
}
.answer select.expand {
	width: auto !important;
}
.field .answer .answer-content label {
	margin: 8px 25px 0 0;
	width: auto;
	display: inline-block;
	vertical-align: middle;
	padding: 0;
}
.field.wide .answer .answer-content label {
	margin-right: 0;
	width: 640px;
	display: inline-block;
	vertical-align: middle;
}
.field.premiumdetails.wide .answer .answer-content label {
	width: 500px;
}
.answer .answer-content input[type="radio"], .field .answer .answer-content input[type="checkbox"] {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	box-shadow: none;
	display: inline-block;
	height: auto;
	margin: 13px 5px 0 0;
	margin: 10px 0 0 0\9;
	vertical-align: top;
	position: relative;
	width: auto;
}
/*.field.wide .answer .answer-content input[type="radio"], .field.wide .answer .answer-content input[type="checkbox"] {
    clear: left;
}*/
.error .error-icon {
	background: url("../images/error-arrow.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 20px;
	margin: 19px 0 0 5px;
	width: 16px;
}
.error .error-message {
	margin-top: 10px;
}
.infowide {
	display: inline-block;
	margin-bottom: 10px;
}
.infowide a {
	background: url("../images/infowide-arrow.png") no-repeat scroll 10px 12px transparent;
	color: #912584;
	padding: 7px 10px 7px 30px;
	text-decoration: none;
	border: 1px solid #e9d3e6;
	background-color: #fcf9fb;
	width: 640px;
	display: inline-block;
	border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: background-color 0.125s ease-in;
	-moz-transition: background-color 0.125s ease-in;
}
.infowide a:hover {
	background-color: #f6eef5;
	-webkit-transition: background-color 0.125s ease-in;
	-moz-transition: background-color 0.125s ease-in;
}
.infowide.open a {
	background-position: 10px -79px;
	border-radius: 2px 2px 0 0;
}
p+.infowide.alternative{margin-top:-15px;}
.infowide.alternative a{
	position: relative;
	background: none;
	color: #000;
	padding: 0 0 0 25px;
	border: 0;
}
.infowide.alternative a:hover {
	text-decoration: underline;
}
.infowide.alternative a:before {
	font-family: "izz-icons" !important;
	content: "\e001";
	color: #22b268;
	font-size: 17px;
	position:absolute;
	left: 0;
}
.infowide .content {
	border-color: #e9d3e6;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	padding: 10px 10px 0;
	border-radius: 0 0 2px 2px;
	display: none;
}
.infowide.alternative .content {
	border-width: 0;
	padding: 10px 10px 0 25px;
	display: none;
}
.infowide .content a { 
	background: none;
	color: #062e7e;
	padding: 0;
	border: none;
	width: auto;
	text-decoration: underline;
}

.infowide .content  a:hover {
	color: #4495d1;
}
.infowide.alternative.open a:before {
	content: "\e000";
	color: #e66c20;
}
.infowide .content a:before, .infowide.alternative .content a:before {content:"";}
.container .additionalinfo {
	width: 680px;
	display: inline-block;
	font-family: "proxima_nova_rgitalic", Tahoma, Arial, sans-serif;
	margin: 10px 0;
}
.container .info {
	background: url("../images/question.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 23px;
	margin-left: 10px;
	position: absolute;
	right: 0;
	top: 9px;
	width: 23px;
}
.container .answer-content .info {
	font-size: 16px;
	margin-left: -33px;
	margin-right: 10px;
	position: relative;
	right: auto;
	top: 9px;
}
.field.wide .info, .container-header .info {
	margin: 0;
	right: 0;
	top: -2px;
}
.info .tooltip {
	/*background-color: #FCEFDD;
    border: 1px solid #CCB28C;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 1px 0 #fff inset, 0 1px 1px #a8a8a8, 1px 0 1px #ededed;*/
	bottom: 35px;
	padding: 10px;
	position: absolute;
	right: -77px;
	width: 280px;
	background-color: #DAEAF6;
	border-radius: 6px;
	border-width: 1px;
	border-style: solid;
	border-color: #a3c9e5 #8cb7d7 #81accc #97bdd9;
	box-shadow: 0 1px 0 #eef5fb inset, 0 1px 1px #dedede;
	color: #000;
}
.field.wide .info .tooltip, .container-header .info .tooltip {
	font-weight: normal;
}
.info .tooltip .arrow {
	background: url("../images/tooltip-arrow.png") no-repeat scroll 0 0 transparent;
	bottom: -10px;
	height: 10px;
	position: absolute;
	right: 78px;
	width: 19px;
}
.info .tooltip p {
	margin-bottom: 0;
	width: 260px !important;
	color: #606060;
	padding: 0;
}
.info .tooltip {
	display: none;
}
.answer-content .delete {
	background: url("../images/add-delete.png") no-repeat scroll 0 -77px transparent;
	border: medium none;
	box-shadow: none;
	display: inline-block;
	height: 23px;
	position: relative;
	top: 3px;
	width: 23px;
	cursor: pointer;
	margin-left: 5px;
}
button.link {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #062E7E;
	font: 16px "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
	text-decoration: underline;
	cursor: pointer;
}
.footer button.link {
	margin: 15px 0 0 0;
}
.footer button.link {
	float: left;
}
.footer .actions {
	width: 680px;
	text-align: right;
	display: inline-block;
}
.footer .actions button.link {
	float: right;
}
.answer-content .add_icon {
	background: url("../images/add-delete.png") no-repeat scroll 0 0 transparent;
	display: inline-block;
	height: 23px;
	padding-left: 25px;
}
.answer-content button.link, .answer-content a {
	cursor: pointer;
	/*display: inline-block;*/
	float: left;
	width: 370px;
}
.answer-content p a, .answer-content label a {
	float: none;
	margin: auto;
	width: auto;
}
.answer-content button.link:hover {
	color: #4495d1;
}
.icon_date {
	background: url("../images/datepicker.png") no-repeat scroll 0 8px transparent;
	display: inline-block;
	height: 34px;
	margin: 0 10px 0 -33px;
	width: 24px;
}
/* datepicker */
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0 .2em;
	display: none;
	background: #ecf3fb;
	border: 1px solid #91bee2;
	border-radius: 5px;
}
.ui-datepicker .ui-datepicker-group {
	width: 49.5%;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
 *display: inline;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0 .2em .2em;
	border-bottom: 1px solid #E6EBEE;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
	background: url('../images/date-previous.png') no-repeat 0 0;
	height: 25px;
	width: 25px;
	overflow: hidden;
	text-indent: 9999em;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
	right: 0;
	background: url('../images/date-next.png') no-repeat 0 0;
	height: 25px;
	width: 25px;
	overflow: hidden;
	text-indent: 9999em;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
	background: url('../images/date-previous.png') no-repeat 0 -22px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 0;
	background: url('../images/date-next.png') no-repeat 0 -22px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
	color: #000;
	font-weight: bold;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month-year {
	width: 100%;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 96%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 2% 5% 4%;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: normal;
	border: 0;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: block;
	border: 1px solid #d7d7d7;
	background: #fff;
	padding: 2px 3px 0 0;
	margin: 1px;
	text-align: right;
	text-decoration: none;
	color: #000;
}
.ui-datepicker td span, .ui-datepicker td a:hover {
	border: 1px solid #606060;
}
.ui-datepicker td.ui-datepicker-current-day span, .ui-datepicker td.ui-datepicker-current-day a {
	border: 1px solid #C1C901;
	background: #EFF2DF;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
/* side margin */
.block.contact {
	width: 230px;
	padding: 0 10px;
	position: relative;
	margin-bottom: 7px;
}
.block.contact h2 {
	background: url("../images/phone.png") no-repeat scroll 0 0 transparent;
	height: 30px;
	padding: 5px 0 0 40px;
}
p span {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
}
.block.checkout {
	width: 248px;
	border: 1px solid #c7c7c7;
	border-radius: 6px;
	position: relative;
	margin-bottom: 7px;
}
.block.checkout .header, .block.checkout .subtotals, .block.checkout .total {
	padding: 10px;
}
.block.checkout .header {
	background-color: #ededed;
	border-radius: 6px 6px 0 0;
	border-bottom: 1px solid #d8d8d8;
	box-shadow: 0 1px 0 #fff;
}
.block.checkout .header p {
	margin: 0;
}
.block.checkout .top {
	background: url("../images/checkout-arrow-top.png") no-repeat scroll 0 0 transparent;
	top: -1px;
	height: 12px;
	position: absolute;
	right: 55px;
	width: 32px;
}
.block.checkout.first .top {
	background-image: none;
}
.block.checkout .bottom {
	background: url("../images/checkout-arrow-bottom.png") no-repeat scroll 0 0 transparent;
	top: auto;
	bottom: -11px;
	height: 11px;
	right: 55px;
	width: 32px;
	position: absolute;
	z-index: 10;
}
.block.checkout.last .bottom {
	background-image: none;
}
.block.checkout h2 {
	margin: 0 10px 0 0;
	float: left;
	font-size: 18px;
}
.block.checkout .subtotals {
	border-style: solid;
	border-width: 0 0 1px;
	border-color: #e3e3e3;
	box-shadow: 0 1px 0 #fff;
	padding-bottom: 0;
}
.block.checkout p.rabat, .block.checkout .price.rabat {
	color: #00a651;
	margin: 0;
}
.block.checkout p.rabat span {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
}
.block.checkout .subtotals, .block.checkout .total {
	color: #000;
	font-family: "proxima_nova_ltregular", Tahoma, Arial, sans-serif;
	font-size: 15px;
	display: inline-block;
}
.block.checkout .subtotals .line {
	margin-bottom: 10px;
}
.block.checkout .subtotals .answer, .block.checkout .total .answer {
	display: inline-block;
	float: left;
	width: 150px;
}
.block.checkout .subtotals .price, .block.checkout .total .price {
	display: inline-block;
	text-align: right;
	vertical-align: bottom;
	width: 78px;
}
.block.checkout .total .price {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
}
.block.checkout .line.light {
	color: #484848;
	font-weight: normal;
}
ul.links {
	margin-bottom: 15px;
}
.blockCTA ul.links {
	margin-bottom: 0;
	height: 20px;
}
.blockCTA ul.links li a {
	line-height: normal;
}
#maincontent ul.links li {
	background: none repeat scroll 0 0 transparent;
	display: inline-block;
	height: 20px;
	list-style: disc inside none;
	padding: 0;
}
ul.links li a {
	border-left: 1px solid #465993;
	box-shadow: -1px 0 0 #abb2c9;
	padding-left: 11px;
	margin-left: 10px;
}
ul.links li:first-child a {
	border-left: none;
	box-shadow: none;
	padding-left: 0;
	margin-left: 0;
}
ul.linklist {
	background: url("../images/linklist-bg.png") repeat-x scroll 0 bottom #e7f1f9;
	display: inline-block;
	border-radius: 6px;
	border: 1px solid #94a7c9;
	box-shadow: 0 1px 0 #f9fcfe inset;
	font-size: 0rem;
}
#maincontent ul.linklist li {
	background-image: none;
	display: inline-block;
	border-right: 1px solid #c5d3e6;
	box-shadow: 1px 0 0 #f6fafd;
	margin-bottom: 0;
	-webkit-transition: background-color 0.125s ease-in;
	-moz-transition: background-color 0.125s ease-in;
	font-size: 1rem;
}
#maincontent ul.linklist li:last-child {
	border: none;
	box-shadow: none;
}
ul.linklist li a {
	padding: 8px 40px;
	display: inline-block;
	color: #000;
	text-decoration: none;
}
ul.linklist li a:active {
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.25) inset;
	background-color: #c3dbed;
}
ul.linklist li:first-child {
	border-radius: 6px 0 0 6px;
}
ul.linklist li:last-child {
	border-radius: 0 6px 6px 0;
}
#maincontent ul.linklist li:hover {
	background-color: #bedaef;
	-webkit-transition: background-color 0.15s ease-in;
	-moz-transition: background-color 0.15s ease-in;
}
/* OVERLAYS */
.infooverlay {
	background-color: #fff;
	border: 1px solid #acacac;
	border-radius: 4px;
	display: none;
	min-height: 100px;
	margin: 0 auto;
	z-index: 10000;
}
.infooverlay.xsmall {
	width: 290px;
}
.infooverlay.small {
	width: 410px;
}
.infooverlay.medium {
	width: 570px;
}
.infooverlay.large {
	width: 720px;
}
.infooverlay.xlarge {
	width: 980px;
}
.infooverlay .overlaycontent {
	width: auto;
	padding: 30px 20px 20px;
	font-size: 1rem;
}
.infooverlay.xsmall .overlaycontent {
	width: 250px;
	padding: 20px;
}
.infooverlay.xsmall .overlaycontent h2 {
	color: #000;
	margin-bottom: 20px;
}
.infooverlay.xsmall .overlaycontent img {
	margin: 0 0 13px 15px;
}
.infooverlay.xsmall .overlaycontent p {
	text-align: center;
	margin: 0;
}
.infooverlay.small .overlaycontent {
	width: 370px;
}
.infooverlay.medium .overlaycontent {
	width: 530px;
}
.infooverlay.large .overlaycontent {
	width: 680px;
}
.infooverlay.xlarge .overlaycontent {
	width: 940px;
}
.infooverlay .close {
	background: url("../images/overlay-close.png") no-repeat scroll right 0 transparent;
	cursor: pointer;
	height: 20px;
	line-height: 18px;
	padding-right: 30px;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 22px;
}
.infooverlay .close:hover {
	background-position: right -21px;
}
.infooverlay .overlayfooter .close {
	background: none;
	height: auto;
	line-height: normal;
	padding: 0;
	position: relative;
	width: auto;
}
.infooverlay.xsmall .close {
	display: none;
}
.infooverlay .overlayfooter {
	background-color: #E1E1E1;
	border-top: 1px solid #ACACAC;
	font-size: 1rem;
	height: 35px;
	padding: 10px 20px 0;
	text-align: right;
}
.infooverlay.small .overlayfooter {
	width: 370px;
}
.infooverlay.medium .overlayfooter {
	width: 530px;
}
.infooverlay.large .overlayfooter {
	width: 680px;
}
.infooverlay.xlarge .overlayfooter {
	width: 940px;
}
.infooverlay .button {
	padding: 13px 20px;
}
.infooverlay .container {
	margin-bottom: 10px;
	width: auto;
}
.infooverlay.medium .container {
	width: 530px;
}
.infooverlay.medium .container .field .question {
	width: 255px;
}
.infooverlay.medium .container .field .answer {
	width: 275px;
}
.infooverlay.medium .message, .infooverlay.medium .error-message, .infooverlay.medium .ok-message {
	width: 455px;
}
.infooverlay.medium .footer {
	width: 630px;
}

/* stukje speciaal voor tabjes boven een overlay. */

#maincontent .infooverlay.tabbable ul.tabs {
	margin: 0;
	position: absolute;
	top: -41px;
}
#maincontent .infooverlay.tabbable ul.tabs li {
	display: block;
	float: left;
}
#maincontent .infooverlay.tabbable ul.tabs li a {
	display: block;
	padding: 13px 20px 7px;
	color: #acacac;
	background: #fff;
}
#maincontent .infooverlay.tabbable ul.tabs li a.current {
	border-bottom: 1px solid #fff;
	font-weight: bold;
	color: #000;
}
#maincontent .infooverlay.tabbable .tabcontent {
	display: none;
}
#maincontent .infooverlay.tabbable .tabcontent.active {
	display: block;
}

/* einde stukje speciaal voor tabjes boven een overlay */

.field.wide.scroll {
	border-color: #DADADA;
	border-style: solid;
	border-width: 1px 0;
	max-height: 340px;
	margin: 0 0 10px -20px;
	overflow-y: scroll;
	padding: 0 0 0 20px;
	width: 650px;
}
.overlaycontent .footer .link.back {
	margin-top: 17px !important;
}
/* RTE - tabellen */
.izz-rteTable-default tbody {
	border-bottom: 5px solid #912584;
}
.izz-rteTable-default tbody tr:first-child {
border-bottom: 5px solid #912584;
}
.izz-rteTable-default {
	border-style: solid;
	border-width: 0;
	border-color: #f2e5f1;
	margin-bottom:20px
}
.izz-rteTable-default tr {
	border-style: solid;
	border-width: 0 0 1px;
	border-color: #f2e5f1;
}
.izz-rteTable-default td, .izz-rteTable-default th {
	border-style: solid;
	border-width: 0 0 0 1px;
	border-color: #f2e5f1;
	padding: 10px;
}
.izz-rteTable-default td:first-child, .izz-rteTable-default th:first-child {
	border: none;
	padding-left: 0;
}
.table {
	font-size: 0rem;
}
.table .cell {
	display: table-cell;
	font-size: 1rem;
	width: 133px;
	padding: 12px;
	border-style: solid;
	border-color: #dadada;
	border-width: 0 1px 1px 0;
	vertical-align: middle;
	-webkit-transition: background-color 0.35s ease-in;
	-moz-transition: background-color 0.35s ease-in;
}
.table .cell.first {
	width: 125px;
}
.table .cell.last {
	border-right: none;
}
.table .cell.tint {
	background-color: #f2f4f8;
}
.table .line.header .cell.tint, .table .line.bottom .cell.tint {
	background-color: #f2f4f8 !important;
}
.table .line.hover .cell {
	background-color: #efdfed;
	-webkit-transition: background-color 0.15s ease-in;
	-moz-transition: background-color 0.15s ease-in;
}
.table .line.header.hover .cell, .table .line.bottom.hover .cell {
	background-color: #fff;
}
.table .line.header, .table .line.bottom {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
	color: #000;
}
.table .line.header {
	padding-top: 0;
}
.table .line.bottom .cell {
	border-bottom: none;
}
.skiplines {
	border: 0 !important;
}
.topMessages, .topMessagesmodal {
	background-color: #4495d1;
	box-shadow: 0 -1px 8px #000000;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
	background: url("../images/topmessage-close.png") no-repeat scroll 99% 18px #4495d1;
	cursor: pointer;
}
.topMessagesmodal {
	background-image: none;
	box-shadow: 0 -10px 20px -20px #000000 inset;
	cursor: default;
}
.topMessagesmodal.light {
	background-color: #ecf4fa;
}
.topMessagesmodal.bottom {
	top: auto;
	bottom: 0;
}
.topMessages p {
	color: #fff;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	width: 1020px;
	font-size: 22px;
}
.topMessagesmodal.light p {
	color: #606060;
}
.topMessagesmodal .content {
	margin: 0 auto;
	padding: 5px 0;
	width: 980px;
}
.topMessagesmodal p {
	color: #fff;
	padding: 15px 20px 15px 0;
	width: auto;
	margin: 0;
	font-size: 16px;
	display: inline-block;
}
.topMessagesmodal a.button {
	float: none;
	display: inline-block;
	margin: 5px 20px 0 45px;
}
.topMessagesmodal .content a, .topMessagesmodal .content a.button, .topMessagesmodal.light .content a.button, .topMessagesmodal.light .content a.button:hover {
	color: #fff;
}
.topMessagesmodal.light .content a {
	color: #062e7e;
}
.topMessagesmodal.light .content a:hover {
	color: #4495d1;
}
.calculation .label, .calculation .value {
	display: inline-block;
	color: #000;
}
.calculation .label {
	width: 500px;
}
.calculation .value {
	width: 80px;
	text-align: right;
}
.calculation .value.rabat {
	color: #00a651;
	border-bottom: 1px solid #dadada;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.calculation .value.total {
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
}
.calculation .line.total {
	height: 10px;
}
/* SITE SHELL */
#header, #footer {
	margin: 0 auto;
	padding: 20px 0;
	width: 980px;
	position: relative;
}
#footer {
	position: relative;
}
#footer h2 {
	display: inline-block;
	width: 400px;
}
#logo {
	display: inline-block;
}
#mainmenu {
	display: inline-block;
	border-top: 1px solid #000;
	margin: 17px 0 0 30px;
}
#metamenu {
	position: absolute;
	top: 0;
	right: 0;
}
#mainmenu ul li, #metamenu ul li, #footer ul li {
	display: inline-block;
	margin-right: 20px;
	font-family: "proxima_nova_rgbold", Tahoma, Arial, sans-serif;
}
#mainmenu ul li a, #metamenu ul li a {
	text-decoration: none;
}
.footermenu {
	position: absolute;
	right: 0;
	top: 20px;
}
.footermenu a {
	font-size: 13px;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
}
#metamenu ul {
	font-size: 0rem;
}
#metamenu ul li {
	color: #fff;
	padding: 0 15px;
	margin: 0;
	font-size: 15px;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
}
#metamenu li a {
	color: #606060;
}
#metamenu .consumers a, #metamenu .employers a {
	color: #fff;
}
#metamenu .consumers {
	background-color: #912584;
	border-radius: 0 0 16px 8px;
}
#metamenu .employers {
	background-color: #505050;
	border-radius: 0 0 16px 8px;
}
#side-column {
	width: 250px;
	padding-right: 20px;
	margin-right: 20px;
	display: inline-block;
	font-size: 1rem;
}
/* Contactformulier */
#GF {
	width: 647px
}
#GF .form {
	width: 647px;
	margin: 0;
}
#GF .container {
	margin-bottom: 0;
}
.GF-field {
	width: 647px;
	margin-bottom: 20px;
}
.GF-question {
	display: inline-block;
	height: 25px;
	padding-top: 4px;
	width: 180px;
}
.GF-question label {
	padding-top: 5px;
}
.GF-answer {
	width: auto;
	display: inline-block;
	vertical-align: top;
}
.GF-answercontent textarea {
	width: 400px;
	height: 200px
}
#GF .GF-answer .GF-answercontent input[type="radio"], #GF .GF-answer .GF-answercontent input[type="checkbox"] {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	box-shadow: none;
	height: 42px;
	margin-right: 5px;
	width: auto;
}
#GF .GF-field .GF-answer .GF-answercontent label {
	margin: 10px 20px 0 0;
	width: auto;
}
#GF .opt {
	margin-left: 10px !important;
	width: auto;
}
.GF-footer {
	display: inline-block;
	width: 100%;
}
.GF-footer button {
	float: right;
}
.GF-paragraph.UploadText {
	width: 380px !important;
	margin-left: 182px !important;
}
.GF-paragraph.UploadLabel {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px !important;
	margin-left: 182px;
	padding-bottom: 0;
	padding-right: 5px;
	text-transform: none;
	width: auto !important;
}
.upload-button {
	width: 100px;
    background: url("../images/button-bg.png") repeat-x scroll 0 0 #207CCA;
    border: 1px solid #316993;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 0 #96C4E5 inset, 0 1px 2px #969696;
    color: #FFFFFF;
    cursor: pointer;
    float: none !important;
    font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
    font-size: 16px;
    vertical-align:baseline;
    height: 35px;
    text-shadow: 1px 1px 2px #000000;
    color: #ffffff;
    line-height: 35px;
}
.GF-answer input[type=file]{border: none;}
.GF-errormessage {
	margin-left: -183px;
	width: 620px;
}
.GF-errormessage p {
	background: url("../images/error-icon.png") no-repeat scroll 19px 10px #FFFBCD;
	border-color: #F3D09D #E6BF86 #DCB47A;
	border-style: solid;
	border-width: 1px;
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 0 #FFFDE8 inset, 0 1px 1px #DEDEDE;
	color: #202020;
	margin: 20px 0 0;
	padding: 10px 10px 10px 65px;
}
#GF .GF-answer BUTTON.button[type="submit"] {
	background: url("../images/delete.png") no-repeat scroll 10px 3px transparent !important;
	border-color: -moz-use-text-color;
	border-radius: 0 0 0 0;
	border-style: none;
	border-width: 0;
	box-shadow: none;
	color: transparent;
	cursor: pointer;
	height: 35px;
	width: 26px;
}
#GF .GF-error input[type="text"] {
	background-color: #FCF1E1;
	border-color: #EEA337 !important;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset, 1px 1px 0 #EEA337 inset, -1px -1px 0 #EEA337 inset;
}
#GF .GF-answer BUTTON.button[type="submit"] SPAN {
	visibility: hidden !important;
}
#GF .GF-answer BUTTON.button span {
	background: none !important;
}
#GF .GF-answer BUTTON.button[type="submit"] {
	clear: both;
	float: none;
}
.GF-uploadmessage {
	background: url("../images/ok-icon.png") no-repeat scroll 19px 14px #CCEDDC;
	border-color: #84D1AA #77C59D #5DB588;
	border-style: solid;
	border-width: 1px;
	box-shadow: 0 1px 0 #E7F7EF inset, 0 1px 1px #DEDEDE;
	margin-bottom: 20px;
	margin-left: 182px;
	padding: 10px 10px 10px 65px;
}
.container.Label .GF-label {
	color: #000000;
	font-family: "proxima_nova_rgregular", Tahoma, Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin-left: 183px;
}
.container.Label {
	margin-bottom: 0;
}
#GF .GF-answer input[type="file"] {
	box-shadow: none;
	height: auto;
	line-height: normal;
	padding: 2px;
}
.container.File_list {
	width: 640px;
}
.GF-text {
	margin: 0 0 0 183px;
	width: 460px;
}
.GF-answercontent {
	height: auto;
}
/* Cookiemelding */
#cookiemelding {
	left: 0px; width: 100%; height: 30px; bottom: 0px; padding-top: 10px; padding-left: 30px; border-top-color: rgb(238, 238, 238); border-top-width: 2px; border-top-style: solid; position: fixed; z-index: 3; box-shadow: 0px 1px 3px rgba(0,0,0,0.2); background-color: rgb(234, 250, 248); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20);
}
#cookiemelding span {
	float: left;
}
#cookiemelding a {
	color: #062e7e; text-decoration: underline; cursor: pointer;
}
#cookiemelding a#sluit {
	color: #062e7e; margin-right: 70px; float: right; cursor: pointer;
}

/* wizard tabs */
#maincontent ul.tabs {
	margin: 20px 0 4px;.message.cashback 
}
#maincontent ul.tabs li {
	list-style: none;
	display:inline-block;
	background: none;
	padding: 0;
	margin-bottom: 0;
	height: 26px;
}
#maincontent ul.tabs li a {
	border-style: solid;
	border-color: #b8b8b8 #b8b8b8 transparent #b8b8b8 ;
	border-width: 1px;
	border-radius: 8px 8px 0 0;
	margin: 0 3px; 
	padding: 10px 20px;
	text-decoration: none;
	font-size:18px;
	color: #000;
}
#maincontent ul.tabs li a.current {
	border-color: #b8b8b8 #b8b8b8 #fff #b8b8b8;
	color: #912584;
}

#maincontent ul.tabs li:first-child {
	margin-left: 5px;
}

#maincontent ul.tabs li a,
.infooverlay ul.tabs li a {
	cursor: pointer;
	font-size: 17px;
	font-family: tahoma;
}
#maincontent ul.tabs li a.current,
.infooverlay ul.tabs li a.current {
	cursor: default;
}
div.panes {
	margin-bottom: 20px;
	border: 1px solid #b8b8b8;
	border-radius: 8px;
}

div.panes>div {
	position: relative;
	border-radius: 8px;
}
div.panes>div:first-child {
	background-color: #fff;
}
div.panes>div .field.premiumdetails {
	margin: 0;
	border-top: 1px solid #b8b8b8;
	width: 100%;
}

div.panes>div .field.premiumdetails:first-child {
	margin: 0;
	border-top: none;
}
div.panes>div .question {
	padding: 10px 30px;
	width: auto;
}
div.panes>div:first-child .question {
	padding: 0;
}
div.panes>div .question label {
	width: 70px;
}
div.panes>div .field.premiumdetails .answer {
	display: table-row;
	width: 542px;
	margin:0;
}
div.panes>div:first-child .field.premiumdetails .answer {
	width: 678px
}
div.panes>div .field.premiumdetails .answer .answer-content {
	display: table-cell;
}
div.panes>div .field.premiumdetails .answer .price {
	display: table-cell;
	padding: 20px;
	background-color: #fff;
	border-radius: 0 8px 8px 0;
}
div.panes>div .answer-content {
	border-right: 1px solid #b8b8b8;
	height: 100%;
	width: 400px;
	padding: 10px 30px 15px;
}
div.panes>div:first-child .answer-content {
	width: 568px;
}
div.panes>div .field.premiumdetails .price {
width: 140px;
}
div.panes>div .answer-content input {
	margin: 13px 5px 0 0;
}
